lang.super_delete_stat_log.page_title = Delete logfile
lang.super_delete_stat_log.last_msg = Are you sure you want to delete the last log file ?
lang.super_delete_stat_log.ok = Ok 
lang.super_delete_stat_log.cancel = Cancel 
lang.super_delete_stat_log.closewin = Close this window 
lang.super_delete_stat_log.success = You have deleted the last log file. 
 
